"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const flatten = require("./flatten.js");
const _overRest = require("./_overRest.js");
const _setToString = require("./_setToString.js");
function flatRest(func) {
  return _setToString.default(_overRest.default(func, void 0, flatten.default), func + "");
}
exports.default = flatRest;
